/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 75px;
    height: 75px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

.jcarousel-skin-newsmain .jcarousel-container {
}

.jcarousel-skin-newsmain .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-newsmain .jcarousel-container-horizontal {
    width: 940px;
}

.jcarousel-skin-newsmain .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-newsmain .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-newsmain .jcarousel-clip-horizontal {
    width:  875px;
    height: 198px;
    margin: 0 0 0 30px;
    padding: 0;
}

.jcarousel-skin-newsmain .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-newsmain .jcarousel-item {
}

.jcarousel-skin-newsmain .jcarousel-item-horizontal {
   width: 170px;
   padding: 0 0 0 5px;
   height: 198px;
   margin: 0;
}

.jcarousel-skin-newsmain .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-newsmain .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-newsmain .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-newsmain .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 31px;
    height: 198px;
    cursor: pointer;
    background: transparent url(/image/layout/nd/news_arrow_r.png) no-repeat -31px 0;
}

.jcarousel-skin-newsmain .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-newsmain .jcarousel-next-horizontal:hover,
.jcarousel-skin-newsmain .jcarousel-next-horizontal:focus {
  background: transparent url(/image/layout/nd/news_arrow_r.png) no-repeat -62px 0;
}

.jcarousel-skin-newsmain .jcarousel-next-horizontal:active {
}

.jcarousel-skin-newsmain .jcarousel-next-disabled-horizontal,
.jcarousel-skin-newsmain .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-newsmain .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-newsmain .jcarousel-next-disabled-horizontal:active {
   cursor: default;
   background: transparent url(/image/layout/nd/news_arrow_r.png) no-repeat 0 0;
}

.jcarousel-skin-newsmain .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 31px;
    height: 198px;
    cursor: pointer;
    background: transparent url(/image/layout/nd/news_arrow_l.png) no-repeat -31px 0;
}

.jcarousel-skin-newsmain .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-newsmain .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-newsmain .jcarousel-prev-horizontal:focus {
  background: transparent url(/image/layout/nd/news_arrow_l.png) no-repeat -62px 0;
}

.jcarousel-skin-newsmain .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-newsmain .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-newsmain .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-newsmain .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-newsmain .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: transparent url(/image/layout/nd/news_arrow_l.png) no-repeat 0 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-newsmain .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /* background: transparent url(next-vertical.png) no-repeat 0 0; */
}

.jcarousel-skin-newsmain .jcarousel-next-vertical:hover,
.jcarousel-skin-newsmain .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-newsmain .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-newsmain .jcarousel-next-disabled-vertical,
.jcarousel-skin-newsmain .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-newsmain .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-newsmain .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-newsmain .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /* background: transparent url(prev-vertical.png) no-repeat 0 0; */
}

.jcarousel-skin-newsmain .jcarousel-prev-vertical:hover,
.jcarousel-skin-newsmain .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-newsmain .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-newsmain .jcarousel-prev-disabled-vertical,
.jcarousel-skin-newsmain .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-newsmain .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-newsmain .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-years .jcarousel-container {
	width: 208px;
	margin: 0 0 10px 0;
}

.jcarousel-skin-years .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-years .jcarousel-container-horizontal {
    width: 202px;
}

.jcarousel-skin-years .jcarousel-clip {
    overflow: hidden;
    width: 168px;
    margin: 0 auto;
}

.jcarousel-skin-years .jcarousel-clip-horizontal {
}

.jcarousel-skin-years .jcarousel-item {
	width: 42px;
	height: 27px;
}

.jcarousel-skin-years .jcarousel-item-horizontal {
}

.jcarousel-skin-years .jcarousel-item-placeholder {
}

.jcarousel-skin-years .jcarousel-next-horizontal {
   position: absolute;
   top: 1px;
   right: 0;
   width: 12px;
   height: 19px;
   cursor: pointer;
   background: transparent url(/image/layout/nd/arrow_right_a.png) no-repeat 0 0;
}

.jcarousel-skin-years .jcarousel-next-horizontal:hover,
.jcarousel-skin-years .jcarousel-next-horizontal:focus {
  background: transparent url(/image/layout/nd/arrow_right_a.png) no-repeat 0 0;
}

.jcarousel-skin-years .jcarousel-next-horizontal:active {
}

.jcarousel-skin-years .jcarousel-next-disabled-horizontal,
.jcarousel-skin-years .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-years .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-years .jcarousel-next-disabled-horizontal:active {
   cursor: default;
   background: transparent url(/image/layout/nd/arrow_right.png) no-repeat 0 0;
}

.jcarousel-skin-years .jcarousel-prev-horizontal {
    position: absolute;
    top: 1px;
    left: 0;
    width: 12px;
    height: 19px;
    cursor: pointer;
    background: transparent url(/image/layout/nd/arrow_left_a.png) no-repeat 0 0;
}

.jcarousel-skin-years .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-years .jcarousel-prev-horizontal:focus {
  background: transparent url(/image/layout/nd/arrow_left_a.png) no-repeat 0 0;
}

.jcarousel-skin-years .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-years .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-years .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-years .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-years .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: transparent url(/image/layout/nd/arrow_left.png) no-repeat 0 0;
}

.jcarousel-skin-newreports .jcarousel-container {
	width: 208px;
	margin: 0 0 30px 0;
}

.jcarousel-skin-newreports .jcarousel-container-horizontal {
    width: 208px;
}

.jcarousel-skin-newreports .jcarousel-clip {
    overflow: hidden;
    width: 170px;
    margin: 0;
}

.jcarousel-skin-newreports .jcarousel-clip-horizontal {
}

.jcarousel-skin-newreports .jcarousel-item {
	width: 170px;
	height: auto;
}

.jcarousel-skin-newreports .jcarousel-item-horizontal {
}

.jcarousel-skin-newreports .jcarousel-item-placeholder {
}

.jcarousel-skin-newreports .jcarousel-next-horizontal {
   position: absolute;
   top: 58px;
   right: 0;
   width: 31px;
   height: 31px;
   cursor: pointer;
   background: transparent url(/image/layout/nd/new_report_arrow_right_a.png) no-repeat 0 0;
}

.jcarousel-skin-newreports .jcarousel-next-horizontal:hover,
.jcarousel-skin-newreports .jcarousel-next-horizontal:focus {
  background: transparent url(/image/layout/nd/new_report_arrow_right_a.png) no-repeat 0 0;
}

.jcarousel-skin-newreports .jcarousel-next-horizontal:active {
}

.jcarousel-skin-newreports .jcarousel-next-disabled-horizontal,
.jcarousel-skin-newreports .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-newreports .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-newreports .jcarousel-next-disabled-horizontal:active {
   cursor: default;
   background: transparent url(/image/layout/nd/new_report_arrow_right.png) no-repeat 0 0;
}

.jcarousel-skin-newreports .jcarousel-prev-horizontal {
    position: absolute;
    top: 21px;
    right: 0;
    width: 31px;
    height: 31px;
    cursor: pointer;
    background: transparent url(/image/layout/nd/new_report_arrow_left_a.png) no-repeat 0 0;
}

.jcarousel-skin-newreports .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-newreports .jcarousel-prev-horizontal:focus {
  background: transparent url(/image/layout/nd/new_report_arrow_left_a.png) no-repeat 0 0;
}

.jcarousel-skin-newreports .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-newreports .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-newreports .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-newreports .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-newreports .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: transparent url(/image/layout/nd/new_report_arrow_left.png) no-repeat 0 0;
}
